[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UTF8CompareLocale

Unused, for Delphi compatibility only

## Declaration

Source position: systemh.inc line 731

`var UTF8CompareLocale: TSystemCodePage;`

## Description

UTF8CompareLocale is currently present for Delphi compatibility only, it is not used in FPC code.

## See also

DefaultSystemCodePage |  | Current system codepage.
DefaultFileSystemCodePage |  | Codepage to use for filenames
DefaultRTLFileSystemCodePage |  | Code page in which to return system-returned filenames